
h1.page-header {
    font-size: 2em;
}


h2.block-title {
	font-size: 1.2em ;
}

div.author {
	margin-bottom: 2em ;
    color: grey;
}

ul.list-inline {
    padding-top: 0.3em;
    text-align: right;
}

.logo img {
	width: 64px ;
}

.region-content section.block {
	display: inline-block ;
	vertical-align: top ;
	padding-right: 4em ;
}

div.dbt-title {
	max-width: 1140px ;
	margin-left: auto  ;
	margin-right: auto ;
}

.views-more-link {
	display: block ;
	text-align: right ;
}

div.content h2 {
    font-size: 24 px;
    text-decoration: underline;
}

div.content h3 {
    font-size: 24 px;
    text-decoration: underline;
}


div.dbt-title h2 {
	font-size: 1.3em ;
	margin-top: 0 ;
}

.view-blog * .views-field-title a, 
.view-events-2 * .views-field-title a {
	font-size: 1.5em ;
}

.views-field-field-location, .views-field-field-location *,
.views-field-field-start-date, .views-field-field-start-date * {
	display: inline-block ;
}
.views-field-field-start-date:before {
	content: "\00a0--\00a0"; 
}

.view-blog * .views-row, 
.view-events-2 * .views-row {
	padding-bottom: 2em ; 
}

#block-footer * {
	text-align: right ;
}

.footer {
	padding-top: 0 ;
}

p.navbar-text, a.navbar-brand {
	float: none ;
	margin: 0 ;
}
.navbar-brand {
	padding: 0 ;
}

div.navbar-brand h1 {
    margin-bottom: 20px;
}

div.navbar-brand {
	float: left ;
}

.navbar-brand .logo {
	margin-right: 1em ;
}

.blog-summary .views-field-body img {
	display: none ;
}
